import { connect } from 'herculex';

const app = getApp();
Component(connect({
  mapStateToProps: {
    hasTabBar: state => state.hasTabBar,
  },
})({
  data: {
    imgSrcPrefix: app.globalData.imgSrcPrefix,
  },
  props: {
    componentData: {},
  },
  didMount() {
  },
  methods: {
  },
}));
